
@font-face {
    font-family: 'oswaldbold';
    src: url('oswald-bold-webfont.eot');
    src: url('oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-bold-webfont.woff') format('woff'),
         url('oswald-bold-webfont.ttf') format('truetype'),
         url('oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldlight';
    src: url('oswald-light-webfont.eot');
    src: url('oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-light-webfont.woff') format('woff'),
         url('oswald-light-webfont.ttf') format('truetype'),
         url('oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'oswaldregular';
    src: url('oswald-regular-webfont.eot');
    src: url('oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-regular-webfont.woff') format('woff'),
         url('oswald-regular-webfont.ttf') format('truetype'),
         url('oswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AileronLight';
    src: url('aileron-light.eot');
    src: url('aileron-light.eot') format('embedded-opentype'),
         url('aileron-light.woff') format('woff'),
         url('aileron-light.ttf') format('truetype'),
         url('aileron-light.svg#AileronLight') format('svg');
}
@font-face {
    font-family: 'AileronBold';
    src: url('aileron-bold.eot');
    src: url('aileron-bold.eot') format('embedded-opentype'),
         url('aileron-bold.woff') format('woff'),
         url('aileron-bold.ttf') format('truetype'),
         url('aileron-bold.svg#AileronBold') format('svg');
}


@font-face {
    font-family: 'AileronRegular';
    src: url('aileron-regular.eot');
    src: url('aileron-regular.eot') format('embedded-opentype'),
         url('aileron-regular.woff') format('woff'),
         url('aileron-regular.ttf') format('truetype'),
         url('aileron-regular.svg#AileronRegular') format('svg');
}

@font-face {
    font-family: 'AileronBold';
    src: url('aileron-bold.eot');
    src: url('aileron-bold.eot') format('embedded-opentype'),
         url('aileron-bold.woff') format('woff'),
         url('aileron-bold.ttf') format('truetype'),
         url('aileron-bold.svg#AileronBold') format('svg');
}


@font-face {
    font-family: 'AileronThin';
    src: url('aileron-thin.eot');
    src: url('aileron-thin.eot') format('embedded-opentype'),
         url('aileron-thin.woff') format('woff'),
         url('aileron-thin.ttf') format('truetype'),
         url('aileron-thin.svg#AileronThin') format('svg');
}

